My favorites | Sign in
Project Home Downloads Wiki Issues Source
Checkout   Browse   Changes  
1
2
3
4
5
This is setuptools 0.6c9.

setuptools/depends.py has been patched to disable some functionality that makes
unsound assumptions about CPython bytecode that don't hold under Unladen Swallow
2009Q1; this just adds another test alongside tests for Jython and IronPython.

Change log

r719 by collinw on Jul 9, 2009   Diff
Patch setuptools to not use certain
functionality if run under 2009Q1, the
same way it avoids that functionality
under Jython or IronPython.
Go to: 
Project members, sign in to write a code review

Older revisions

All revisions of this file

File info

Size: 266 bytes, 5 lines
Powered by Google Project Hosting